<?xml version="1.0"?>

<model>
  <name>holdable</name>
  <version>1.0</version>
  <sdf version="1.0">model.sdf</sdf>

  <author>
    <name>Cyrus</name>
    <email>ccowley@ucsd.edu</email>
  </author>

  <description>
    holdable
  </description>

</model>
